RubyGems Navigation menu

sensu-plugins-hipchat 4.0.0

Sensu plugins for hipchat

Versions:

  1. 4.0.0 - September 09, 2018 (8.5 KB)
  2. 3.1.0 - September 03, 2018 (8 KB)
  3. 3.0.0 - December 08, 2017 (8 KB)
  4. 2.1.0 - December 06, 2017 (8 KB)
  5. 2.0.0 - July 25, 2017 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies (3):

  • erubis = 2.7.0
  • hipchat = 1.5.1
  • sensu-plugin ~> 2.5
  • Development Dependencies (9):

    Owners:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    20c770d1ad01083b421bfb6f40adcff71e59b2dd6db27fdcc4e166e4f4c30926

    Total downloads 48,528

    For this version 9,792

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: